OC.L10N.register(
    "tasks",
    {
    "Tasks" : "Задачи",
    "Due yesterday" : "Очакваше се вчера",
    "Due today" : "Очаква се днес",
    "Due tomorrow" : "Очаква се утре",
    "Due on" : "Очаква се на",
    "Started yesterday" : "Започната вчера",
    "Starts today" : "Започва днес",
    "Starts tomorrow" : "Започва утре",
    "Started on" : "Започната на",
    "Starts on" : "Започва на",
    "[Remind me yesterday at ]HH:mm" : "[Напомни ми вчера в ]HH:mm",
    "[Remind me today at ]HH:mm" : "[Напомни ми днес в ]HH:mm",
    "[Remind me tomorrow at ]HH:mm" : "[Напомни ми утре в ]HH:mm",
    "[Remind me on ]MMM DD, YYYY,[ at ]HH:mm" : "[Напомни ми на ]MMM DD, YYYY,[ в ]HH:mm",
    "Yesterday" : "Вчера",
    "Today" : "Днес",
    "Tomorrow" : "Утре",
    "in %s" : "в %s",
    "%s ago" : "преди %s",
    "seconds" : "секунди",
    "a minute" : "минута",
    "%d minutes" : "%d минути",
    "an hour" : "час",
    "%d hours" : "%d часа",
    "a day" : "ден",
    "%d days" : "%d дена",
    "a month" : "месец",
    "%d months" : "%d месеца",
    "a year" : "година",
    "%d years" : "%d години",
    "week" : "седмица",
    "weeks" : "седмици",
    "day" : "ден",
    "days" : "дена",
    "hour" : "час",
    "hours" : "часове",
    "minute" : "минута",
    "minutes" : "минути",
    "second" : "секунда",
    "before beginning" : "преди началото",
    "after beginning" : "след началото",
    "before end" : "преди края",
    "after end" : "след края",
    "Comment" : "Коментар",
    "Add a comment" : "Добави коментар",
    "This will delete the calendar \"%s\" and all corresponding events and tasks." : "Това действие ще изтрие календар \"%s\" и всички съпътстващи събития и задачи.",
    "The name \"%s\" is already used." : "Името \"%s\" е вече използвано.",
    "An empty name is not allowed." : "Празно име не е разрешено.",
    "Hidden" : "Скрито",
    "Visible" : "Видимо",
    "Automatic" : "Автоматично",
    "Sunday" : "неделя",
    "Monday" : "понеделник",
    "Tuesday" : "вторник",
    "Wednesday" : "сряда",
    "Thursday" : "четвъртък",
    "Friday" : "петък",
    "Saturday" : "събота",
    "Add an important item in \"%s\"..." : "Добави важна точка в \"%s\"...",
    "Add an item due today in \"%s\"..." : "Добави точка с краен срок днес в \"%s\"...",
    "Add an item in \"%s\"..." : "Добави точка в \"%s\"...",
    "Add a current item in \"%s\"..." : "Добави текущa точка в \"%s\"...",
    "Add a subtask to \"%s\"..." : "Добави подзадача към \"%s\"...",
    "_%n Completed Task_::_%n Completed Tasks_" : ["%n Завършена Задача","%n Завършени Задачи"],
    "Hours" : "Часа",
    "Minutes" : "Минути",
    "Set due date" : "Крайна дата",
    "%s %% completed" : "%s %% завършени",
    "priority %s: " : "приоритет %s:",
    "high" : "висок",
    "medium" : "среден",
    "low" : "нисък",
    "no priority assigned" : "неопределен приоритет",
    "Remind me" : "Напомни ми",
    "at the end" : "в края",
    "at the beginning" : "в началото",
    "Set start date" : "Начална дата",
    "{calendar} shared by {owner}" : "{calendar} споделен от {owner}",
    "Unnamed" : "Без име",
    "Important" : "Важно",
    "Week" : "Седмица",
    "All" : "Всички",
    "Current" : "Текущ",
    "Completed" : "Завършено",
<<<<<<< HEAD
    "The Tasks app for Nextcloud" : "Приложение за Задачи към NextCloud",
=======
    "The Tasks app for Nextcloud" : "Задачи за NextCloud",
>>>>>>> upstream/master
    "Once enabled, a new Tasks menu will appear in your Nextcloud apps menu. From there you can add and delete tasks, edit their title, description, start and due dates, reminder times, mark them as important, and add comments on them. Tasks can be shared between users. Tasks can be synchronized using CalDav (each task list is linked to an Nextcloud calendar, to sync it to your local client - Thunderbird, Evolution, KDE Kontact, iCal... - just add the calendar as a remote calendar in you client). You can download your tasks as ICS files using the download button for each calendar." : "След като бъде активиран, ще се бъде добавено \"Задачи\" в менюто с приложения на на NextCloud. От там ще може да добавяте или изтривате задачи, редактиране на заглавието им, описание, начална и крайна дата, време за напомняне, да ги маркирате като важни и да добавяте коментари към тях. Задачите могат да се споделят между потребителите. Задачите могат да бъдат синхронизирани чрез CalDav (всеки списък със задачи е свързан с календарa Nextcloud, за да го синхронизирате с локалния си клиент - Thunderbird, Evolution, KDE Kontact, iCal ... - просто добавете календара като отдалечен календар в клиента си). Можете да изтеглите задачите си като ICS файлове, като използвате бутона за изтегляне за всеки календар.",
    "Delete" : "Изтриване",
    "Cancel" : "Отказ",
    "Edit" : "Редакция",
    "Link" : "Връзка",
    "Download" : "Изтегляне",
    "Save" : "Запазване",
    "Add List..." : "Добави списък...",
    "New List" : "Нов списък",
    "Settings" : "Настройки",
    "Start of week" : "Начало на седмицата",
    "Visibility of Smart Collections" : "Видимост на \"Smart\" колекции",
    "Change sort order" : "Промени подредбата",
    "Default" : "По подразбиране",
    "Due date" : "До дата",
    "Start date" : "От дата",
    "Priority" : "Приоритет",
    "Alphabetically" : "По азбучен ред",
    "Manually" : "Ръчно",
    "Load remaining completed tasks." : "Зареди останалите завършени задачи.",
    "Task is completed" : "Задачата е завършена",
    "All day" : "Цял ден",
    "(New category)" : "(Нова категория)",
    "Select categories..." : "Изберете категории...",
    "Loading the task..." : "Зареждане на задачата...",
    "Task not found!" : "Задачата не е намерена!",
    "add a subtask to" : "добави подзадача към",
<<<<<<< HEAD
    "Toggle subtasks" : "Маркиране на подзадачи",
    "Toggle completed subtasks" : "Маркирай завършените подзадачи"
=======
    "Toggle subtasks" : "Покажи/Скрий подзадачите",
    "Toggle completed subtasks" : "Покажи/Скрий завършените подзадачи"
>>>>>>> upstream/master
},
"nplurals=2; plural=(n != 1);");
